*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 28544
*          NATIONAL SURVEY OF SUBSTANCE ABUSE TREATMENT SERVICES
*                 (N-SSATS) -- CONCATENATED, 1997 TO 2011
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\28544-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da28544-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=831.
DATA LIST FILE=DATA /
              CASEID 1-6             FAC_NO 7-11              YEAR 12-15
                 MODE 16            STFIPS 17-18            REGION 19-20
          DIVISION 21-22          OTHNONTX 23-25             DETOX 26-28
           TREATMT 29-31             ADMIN 32-34          TX_DETOX 35-37
           DETXALC 38-40           DETXBEN 41-43           DETXCOC 44-46
           DETXMET 47-49            DETXOP 50-52           DETXOTH 53-55
           DETXMED 56-58             FOCUS 59-61          OWNERSHP 62-64
            FEDOWN 65-67             LOC15 68-70             RELIG 71-73
          HOSPITAL 74-76              LOCS 77-79             HOTYN 80-82
            SRVC89 83-85            SRVC90 86-88             SRVC1 89-91
             SRVC2 92-94           SRVC107 95-97           SRVC91 98-100
          SRVC93 101-103          SRVC92 104-106          SRVC10 107-109
          SRVC11 110-112          SRVC73 113-115          SRVC74 116-118
          SRVC14 119-121          SRVC15 122-124          SRVC16 125-127
          SRVC12 128-130          SRVC13 131-133          SRVC37 134-136
          SRVC27 137-139           SRVC8 140-142          SRVC28 143-145
          SRVC40 146-148          SRVC49 149-151          SRVC96 152-154
          SRVC97 155-157          SRVC50 158-160          SRVC36 161-163
          SRVC38 164-166          SRVC39 167-169          SRVC52 170-172
          SRVC98 173-175          SRVC24 176-178          SRVC99 179-181
         SRVC100 182-184          SRVC59 185-187         SRVC101 188-190
          SRVC48 191-193          SRVC75 194-196         SRVC102 197-199
          SRVC18 200-202          SRVC19 203-205          SRVC20 206-208
          SRVC21 209-211          SRVC22 212-214          SRVC44 215-217
          SRVC45 218-220          SRVC47 221-223          SRVC51 224-226
          SRVC53 227-229          SRVC54 230-232          SRVC56 233-235
          SRVC58 236-238         SRVC104 239-241         SRVC105 242-244
          SRVC70 245-247          SRVC71 248-250         SRVC108 251-253
          SRVC88 254-256          SRVC94 257-259          SRVC95 260-262
          SRVC85 263-265          SRVC86 266-268          SRVC87 269-271
           SRVC7 272-274          SRVC72 275-277         SRVC106 278-280
        MAINTTYP 281-283        MAINTALL 284-286        DETXTYPE 287-289
             OTP 290-292          OTPALL 293-295         OTPTYPE 296-298
          METLAM 299-301           SRVC6 302-304        SRVC6PCT 305-307
           SRVC5 308-310        SRVC5PCT 311-313           SRVC4 314-316
        SRVC4PCT 317-319         SRVC103 320-322        SRVC103P 323-325
          SACNSL 326-328        TWELVEST 329-331         BRINTRV 332-334
          COGBEH 335-337         CONTMGT 338-340         MOTVINT 341-343
          TRAUMA 344-346           ANGER 347-349          MATRIX 350-352
        COMMREIN 353-355            REBT 356-358           RELPS 359-361
         APPROTH 362-364          CONTED 365-367         DRUGTST 368-370
         CASEREV 371-373         QUALREV 374-376          OUTFUP 377-379
           UTREV 380-382          SATSUR 383-385         DUI_DWI 386-388
         ONLYDUI 389-391        SIGNLANG 392-394            LANG 395-397
        LANGPROV 398-400           LANG1 401-403           LANG2 404-406
           LANG3 407-409           LANG4 410-412           LANG5 413-415
           LANG6 416-418           LANG7 419-421           LANG8 422-424
           LANG9 425-427          LANG10 428-430          LANG11 431-433
          LANG19 434-436          LANG12 437-439          LANG13 440-442
          LANG14 443-445          LANG15 446-448          LANG16 449-451
          LANG20 452-454          LANG17 455-457          LANG18 458-460
          SRVC30 461-463          SRVC31 464-466          SRVC61 467-469
          SRVC32 470-472          SRVC62 473-475          SRVC63 476-478
          SRVC34 479-481          SRVC33 482-484          SRVC64 485-487
          SRVC35 488-490          CTYPE4 491-493        CTYPEHI1 494-496
        CTYPEHI2 497-499          CTYPE7 500-502        CTYPERC1 503-505
        CTYPERC2 506-508        CTYPERC3 509-511        CTYPERC4 512-514
          CTYPE1 515-517          CTYPE6 518-520         CTYPEML 521-523
         CTYPEOP 524-526          CTYPE2 527-529          CTYPE3 530-532
        FEESCALE 533-535         PAYASST 536-538        NOCHARGE 539-541
         EARMARK 542-544         REVCHK3 545-547         REVCHK1 548-550
         REVCHK8 551-553         REVCHK5 554-556        REVCHK10 557-559
        REVCHK15 560-562         REVCHK2 563-565        REVCHK16 566-568
        REVCHK17 569-571        REVCHK2A 572-574        WRITARRA 575-577
        ADMINLNK 578-580         FACONLY 581-583          OTHNUM 584-586
          OTHFAC 587-589          FACNUM 590-592           TYPE4 593-595
          T_CLI1 596-599          T_CLI2 600-602         T_CLIHI 603-606
          H_AGE1 607-609        HIMETNUM 610-612        HILAMNUM 613-615
        HIBUPNUM 616-618         HOSPBED 619-622           TYPE7 623-625
          T_CLI3 626-629          T_CLI4 630-633          T_CLI9 634-636
         T_CLI10 637-640         T_CLIRC 641-644          R_AGE1 645-647
        RCMETNUM 648-650        RCLAMNUM 651-653        RCBUPNUM 654-656
          RESBED 657-660           TYPE1 661-663          T_CLI7 664-667
         T_CLIML 668-671          T_CLI8 672-675          T_CLI6 676-679
          T_CLI5 680-684         T_OPOTH 685-688         T_CLIOP 689-693
          O_AGE1 694-697        OPMETNUM 698-701        OPLAMNUM 702-704
        OPBUPNUM 705-707       B_PCT 708-715 (2)       A_PCT 716-723 (2)
       D_PCT 724-731 (2)         COD_PCT 732-734    TOTADMIS 735-742 (2)
        ATRADMIS 743-746           ACTHI 747-749          ACTRES 750-752
           ACTOP 753-755          NUMEST 756-758        TOTADEST 759-761
            LOC5 762-764        SMOKEPOL 765-767        LICENSED 768-770
         LICENMH 771-773         LICENPH 774-776        LICENHOS 777-779
           JCAHO 780-782            CARF 783-785            NCQA 786-788
             COA 789-791        OTHSTATE 792-794          HASWEB 795-797
        INTERNET 798-800        UNROLLED 801-803         T_CLI11 804-808
        T_CLIJUV 809-812          T_METH 813-816          T_LAAM 817-820
          T_BUPR 821-823        T_METLAM 824-827        T_METBUP 828-831
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'Case Identification Number' /
   FAC_NO    'Dummy Facility ID' /
   YEAR      'Basic: Survey year' /
   MODE      'Control: Completes 1=phone 2=mail 9=web' /
   STFIPS    'Census State FIPS codes label' /
   REGION    'Added: Census Region' /
   DIVISION  'Added: Census Division' /
   OTHNONTX  'Basic type: Intake, assessment, or referral' /
   DETOX     'Basic type: Detoxification' /
   TREATMT   'Basic type: Substance abuse treatment' /
   ADMIN     'Basic type: Any other substance services' /
   TX_DETOX  'Basic type: Substance treatment or detox' /
   DETXALC   'Detoxification: Alcohol' /
   DETXBEN   'Detoxification: Benzodiazepines' /
   DETXCOC   'Detoxification: Cocaine' /
   DETXMET   'Detoxification: Methamphetamines' /
   DETXOP    'Detoxification: Opiates' /
   DETXOTH   'Detoxification: Other substances' /
   DETXMED   'Detoxification: Routine use of medication' /
   FOCUS     'Basic setting: Primary focus' /
   OWNERSHP  'Basic setting: Ownership/operation' /
   FEDOWN    'Basic setting: Federal government agency' /
   LOC15     'Basic setting: Solo practice (State-approved)' /
   RELIG     'Basic setting: Affiliated with religious organization' /
   HOSPITAL  'Basic setting: Located in/operated by hospital' /
   LOCS      'Basic settting: Hospital type' /
   HOTYN     'Basic amenities: Hotline' /
   SRVC89    'Assessment: SA screening' /
   SRVC90    'Assessment: MH screening' /
   SRVC1     'Assessment: Comprehensive SA' /
   SRVC2     'Assessment: Comprehensive MH' /
   SRVC107   'Assessmt: Tobacco screening' /
   SRVC91    'Assessment: Outreach' /
   SRVC93    'Assessment: Interim services' /
   SRVC92    'Assessment: Brief intervention' /
   SRVC10    'Testing: Blood/alcohol' /
   SRVC11    'Testing: Drug/alcohol urine screen' /
   SRVC73    'Testing: Hepatitis B' /
   SRVC74    'Testing: Hepatitis C' /
   SRVC14    'Testing: HIV' /
   SRVC15    'Testing: STD' /
   SRVC16    'Testing: TB screen' /
   SRVC12    'Testing: Hair analysis' /
   SRVC13    'Testing: Hepatitis' /
   SRVC37    'Transitional: Discharge Planning' /
   SRVC27    'Transitional: Aftercare counseling' /
   SRVC8     'Transitional: Relapse prevention' /
   SRVC28    'Transitional: Alumni(ae) groups' /
   SRVC40    'Transitional: Transitional Referral' /
   SRVC49    'Ancillary: Case management' /
   SRVC96    'Ancillary: Social skills' /
   SRVC97    'Ancillary: Mentoring/peer support' /
   SRVC50    'Ancillary: Child care' /
   SRVC36    'Ancillary: Social services assistance' /
   SRVC38    'Ancillary: Employment assistance' /
   SRVC39    'Ancillary: Housing assistance' /
   SRVC52    'Ancillary: Domestic violence' /
   SRVC98    'Ancillary: HIV Intervention' /
   SRVC24    'Ancillary: HIV/AIDS education' /
   SRVC99    'Ancillary: Health education' /
   SRVC100   'Ancillary: Substance abuse education' /
   SRVC59    'Ancillary: Transportation assistance' /
   SRVC101   'Ancillary: Mental health services' /
   SRVC48    'Ancillary: Acupuncture' /
   SRVC75    'Ancillary: Residential beds for client children' /
   SRVC102   'Ancillary: Self-help groups' /
   SRVC18    'Ancillary: Family planning' /
   SRVC19    'Ancillary: Medical care (incl physical exams)' /
   SRVC20    'Ancillary: Prenatal care' /
   SRVC21    'Ancillary: Perinatal care' /
   SRVC22    'Ancillary: TB treatment' /
   SRVC44    'Ancillary: Media presentations' /
   SRVC45    'Ancillary: Membership in a community partnership' /
   SRVC47    'Ancillary: Academic education/GED classes' /
   SRVC51    'Ancillary: Communication skills' /
   SRVC53    'Ancillary: Home visits' /
   SRVC54    'Ancillary: Life skills for independent living' /
   SRVC56    'Ancillary: Parenting/family skills development' /
   SRVC58    'Ancillary: Socialization/recreational services' /
   SRVC104   'Ancillary: Hepatitis Education' /
   SRVC105   'Ancillary: Smoking cessation program' /
   SRVC70    'Pharmacotherapies: Antabuse' /
   SRVC71    'Pharmacotherapies: Naltrexone' /
   SRVC108   'Pharmacother: Vivitrol (inject Naltrexone)' /
   SRVC88    'Pharmacotherapies: Campral' /
   SRVC94    'Pharmacotherapies: Nicotine replacement' /
   SRVC95    'Pharmacotherapies: For psych disorders' /
   SRVC85    'Pharmacotherapies: Methadone' /
   SRVC86    'Pharmacotherapies: Buprenorphine - Subutex' /
   SRVC87    'Pharmacotherapies: Buprenorphine - Suboxone' /
   SRVC7     'Pharmacotherapies: Prescription medication' /
   SRVC72    'Pharmacotherapies: Buprenorphine' /
   SRVC106   'Pharmacotherapies: Smoking cessation medications' /
   MAINTTYP  'OTP: Maintenance: Methadone-Buprenorphine-Both-Neither' /
   MAINTALL  'OTP: All clients in maintenance program' /
   DETXTYPE  'OTP: Detox: Methadone-Buprenorphine-Both-Neither' /
   OTP       'OTP: Certified Opioid Treatment Program' /
   OTPALL    'OTP: All clients in OTP' /
   OTPTYPE   'OTP: Maintenance-Detox-Both' /
   METLAM    'OTP: Dispenses methadone or LAAM' /
   SRVC6     'Counseling: Individual' /
   SRVC6PCT  '% Clients in individual counseling' /
   SRVC5     'Counseling: Group' /
   SRVC5PCT  '% Clients in group counseling' /
   SRVC4     'Counseling: Family' /
   SRVC4PCT  '% Clients in family counseling' /
   SRVC103   'Counseling: Marital/couples' /
   SRVC103P  '% Clients in marital/couples counseling' /
   SACNSL    'Approach: Substance abuse counseling' /
   TWELVEST  'Approach: 12-step' /
   BRINTRV   'Approach: Brief intervention' /
   COGBEH    'Approach: Cognitive-behavioral therapy' /
   CONTMGT   'Approach: Contingency management' /
   MOTVINT   'Approach: Motivitional interviewing' /
   TRAUMA    'Approach: Trauma-related counseling' /
   ANGER     'Approach: Anger management' /
   MATRIX    'Approach: Matrix model' /
   COMMREIN  'Approach: Community reinforcement plus vouchers' /
   REBT      'Approach: Rational emotive behavioral therapy (REBT)' /
   RELPS     'Approach: Relapse prevention' /
   APPROTH   'Approach: Other treatment approach' /
   CONTED    'Std prac: Required continuing education for staff' /
   DRUGTST   'Std prac: Periodic drug testing of clients' /
   CASEREV   'Std prac: Regularly scheduled case review with a supervisor' /
   QUALREV   'Std prac: Case review by appointed quality review committee' /
   OUTFUP    'Std prac: Outcome follow-up after discharge' /
   UTREV     'Std prac: Periodic utilization review' /
   SATSUR    'Std prac: Periodic client satisfaction surveys by facility' /
   DUI_DWI   'Special Program: DUI/DWI' /
   ONLYDUI   'Basic setting: Facility services only DUI clients' /
   SIGNLANG  'Language: Treatment in sign language' /
   LANG      'Language: Tx in language other than English' /
   LANGPROV  'Language: Services provided by Counselor-Interpreter-Both' /
   LANG1     'Language: Hopi' /
   LANG2     'Language: Lakota' /
   LANG3     'Language: Navajo' /
   LANG4     'Language: Yupik' /
   LANG5     'Language: Other American Indian/Alaska Native' /
   LANG6     'Language: Arabic' /
   LANG7     'Language: Chinese' /
   LANG8     'Language: Creole' /
   LANG9     'Language: French' /
   LANG10    'Language: German' /
   LANG11    'Language: Hmong' /
   LANG19    'Language: Italian' /
   LANG12    'Language: Korean' /
   LANG13    'Language: Polish' /
   LANG14    'Language: Portuguese' /
   LANG15    'Language: Russian' /
   LANG16    'Language: Spanish' /
   LANG20    'Language: Tagalog' /
   LANG17    'Language: Vietnamese' /
   LANG18    'Language: Other language' /
   SRVC30    'Special Program: Adolescents' /
   SRVC31    'Special Program: Dually-diagnosed' /
   SRVC61    'Special Program: Criminal justice clients' /
   SRVC32    'Special Program: Persons with HIV/AIDS' /
   SRVC62    'Special Program: Gays/lesbians' /
   SRVC63    'Special Program: Seniors' /
   SRVC34    'Special Program: Women' /
   SRVC33    'Special Program: Pregnant/postpartum women' /
   SRVC64    'Special Program: Men' /
   SRVC35    'Special Program: Other groups' /
   CTYPE4    'Hospital care offered' /
   CTYPEHI1  'Hospital-Detox care offered' /
   CTYPEHI2  'Hospital-Rehab care offered' /
   CTYPE7    'Residential care offered' /
   CTYPERC1  'Residential-Detox care offered' /
   CTYPERC2  'Residential-Rehab care offered' /
   CTYPERC3  'Residential-Short term care offered' /
   CTYPERC4  'Residential-Long term care offered' /
   CTYPE1    'Outpatient care offered' /
   CTYPE6    'Outpatient-Detox care offered' /
   CTYPEML   'Outpatient-Opioid maintenance care offered' /
   CTYPEOP   'Outpatient-Day treatment/partial hospital care offered' /
   CTYPE2    'Outpatient-Intensive care offered' /
   CTYPE3    'Outpatient-Regular non-intensive care offered' /
   FEESCALE  'Payment: Sliding fee scale' /
   PAYASST   'Payment: Assistance other than sliding fee scale' /
   NOCHARGE  'Payment: Tx at no charge' /
   EARMARK   'Funding: Fed/State/county/local funds for SA tx' /
   REVCHK3   'Payment: Free tx for all clients' /
   REVCHK1   'Payment: Cash or self-payment' /
   REVCHK8   'Payment: Medicare' /
   REVCHK5   'Payment: Medicaid' /
   REVCHK10  'Payment: State financed health ins' /
   REVCHK15  'Payment: Federal military insurance' /
   REVCHK2   'Payment: Private health insurance' /
   REVCHK16  'Payment: ATR vouchers' /
   REVCHK17  'IHS/638 contract care funds' /
   REVCHK2A  'Payment: Other payment types' /
   WRITARRA  'Funding: Managed care agreemts/contracts' /
   ADMINLNK  'Basic setting: Organization with multiple facilities or sites' /
   FACONLY   'Report level: This facility only' /
   OTHNUM    'Report level: # of facilities reported for' /
   OTHFAC    'Report level: Other facilities included in client count' /
   FACNUM    'Report level: # of facilities in client count data' /
   TYPE4     'Hospital care on ref date' /
   T_CLI1    'Hospital-Detox clients - ref date' /
   T_CLI2    'Hospital-Rehab clients - ref date' /
   T_CLIHI   'Hospital-Total clients - ref date' /
   H_AGE1    'Hospital-Clients under 18 - ref date' /
   HIMETNUM  'Hospital-Methadone clients - ref date' /
   HILAMNUM  'Hospital-LAAM clients - ref date' /
   HIBUPNUM  'Hospital-Buprenorphine clients - ref date' /
   HOSPBED   'Hospital - Designated beds' /
   TYPE7     'Residential care on ref date' /
   T_CLI3    'Residential-Detox clients - ref date' /
   T_CLI4    'Residential-Rehab clients - ref date' /
   T_CLI9    'Residential-Short term clients - ref date' /
   T_CLI10   'Residential-Long term clients - ref date' /
   T_CLIRC   'Residential-Total clients - ref date' /
   R_AGE1    'Residential-Clients under 18 - ref date' /
   RCMETNUM  'Residential-Methadone clients - ref date' /
   RCLAMNUM  'Residential-LAAM clients - ref date' /
   RCBUPNUM  'Residential-Buprenorphine clients - ref date' /
   RESBED    'Residential - Designated beds' /
   TYPE1     'Outpatient care on ref date' /
   T_CLI7    'Outpatient-Detox clients - ref date' /
   T_CLIML   'Outpatient-Opioid maintenance clients - ref date' /
   T_CLI8    'Outpatient-Day tx/part hosp clients - ref date' /
   T_CLI6    'Outpatient-Intensive clients - ref date' /
   T_CLI5    'Outpatient-Regular clients - ref date' /
   T_OPOTH   'Outpatient-other clients - ref date' /
   T_CLIOP   'Outpatient-Total clients - ref date' /
   O_AGE1    'Outpatient-Clients under 18 - ref date' /
   OPMETNUM  'Outpatient-Methadone clients - ref date' /
   OPLAMNUM  'Outpatient-LAAM clients - ref date' /
   OPBUPNUM  'Outpatient-Buprenorphine clients - ref date' /
   B_PCT     '% Clients treated for alcohol & drug abuse' /
   A_PCT     '% Clients treated for alcohol abuse only' /
   D_PCT     '% Clients treated for drug abuse only' /
   COD_PCT   '% Clients with diagnosed SA & MH disorder' /
   TOTADMIS  'Annual: Total annual admissions' /
   ATRADMIS  'Annual: Admissions funded by ATR vouchers' /
   ACTHI     'Actual or estimate: Hospital inpatient clients' /
   ACTRES    'Actual or estimate: Residential clients' /
   ACTOP     'Actual or estimate: Outpatient clients' /
   NUMEST    'Actual or estimate: Total clients' /
   TOTADEST  'Actual or estimate: Annual admissions' /
   LOC5      'Basic setting: Halfway house' /
   SMOKEPOL  'Smoking policy' /
   LICENSED  'Lic/cert/accred by State substance abuse agency' /
   LICENMH   'Lic/cert/accred by State mental health department' /
   LICENPH   'Lic/cert/accred by State public health department' /
   LICENHOS  'Lic/cert/accred by Hospital licensing authority' /
   JCAHO     'Lic/cert/accred by JCAHO' /
   CARF      'Lic/cert/accred by CARF' /
   NCQA      'Lic/cert/accred by NCQA' /
   COA       'Lic/cert/accred by COA' /
   OTHSTATE  'Lic/cert/accred by Other organization/agency' /
   HASWEB    'Basic amenities: Website' /
   INTERNET  'Basic amenities: Internet access' /
   UNROLLED  'Distributed client count' /
   T_CLI11   'Total - Clients - ref date' /
   T_CLIJUV  'Total - Clients under 18 - ref date' /
   T_METH    'Total - Methadone clients - ref date' /
   T_LAAM    'Total - LAAM clients - ref date' /
   T_BUPR    'Total - Buprenorphine clients - ref date' /
   T_METLAM  'Total - Methadone & LAAM clients - ref date' /
   T_METBUP  'Total - Methadone & buprenorphine clients - ref date' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      1 'Phone' 2 'Mail' 9 'Web' /
   STFIPS    1 'ALABAMA' 2 'ALASKA' 4 'ARIZONA' 5 'ARKANSAS' 6 'CALIFORNIA'
             8 'COLORADO' 9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA'
             12 'FLORIDA' 13 'GEORGIA' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 44 'RHODE ISLAND' 45 'SOUTH CAROLINA'
             46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS' 49 'UTAH'
             50 'VERMONT' 51 'VIRGINIA' 53 'WASHINGTON' 54 'WEST VIRGINIA'
             55 'WISCONSIN' 56 'WYOMING' 60 'AMERICAN SAMOA'
             64 'FED MICRONESIA' 66 'GUAM' 70 'PALAU' 72 'PUERTO RICO'
             78 'VIRGIN ISLANDS' /
   REGION    0 'US Jurisdiction/Territory' 1 'Northeast' 2 'Midwest'
             3 'South' 4 'West' /
   DIVISION  0 'US Jurisdiction/Territory' 1 'New England' 2 'Mid-Atlantic'
             3 'East North Central' 4 'West North Central' 5 'South Atlantic'
             6 'East South Central' 7 'West South Central' 8 'Mountain'
             9 'Pacific' /
   OTHNONTX  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETOX     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   TREATMT   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   ADMIN     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   TX_DETOX  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXALC   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXBEN   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXCOC   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXMET   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXOP    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXOTH   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXMED   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   FOCUS     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Substance abuse treatment services'
             2 'Mental health services'
             3 'Mix of mental health and substance abuse'
             4 'General health care' 5 'Other' /
   OWNERSHP  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Private for-profit organization'
             2 'Private non-profit organization' 3 'State government'
             4 'Local, county, or community government' 5 'Tribal government'
             6 'Federal government' /
   FEDOWN    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Department of Veterans Affairs'
             2 'Department of Defense' 3 'Indian Health Service' 4 'Other' /
   LOC15     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   RELIG     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   HOSPITAL  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LOCS      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'General hospital (including VA)'
             2 'Psychiatric hospital' 3 'Other specialty hospital' /
   HOTYN     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC89    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC90    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC1     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC2     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC107   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC91    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC93    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC92    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC10    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC11    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC73    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC74    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC14    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC15    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC16    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC12    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC13    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC37    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC27    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC8     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC28    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC40    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC49    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC96    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC97    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC50    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC36    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC38    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC39    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC52    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC98    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC24    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC99    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC100   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC59    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC101   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC48    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC75    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC102   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC18    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC19    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC20    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC21    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC22    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC44    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC45    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC47    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC51    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC53    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC54    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC56    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC58    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC104   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC105   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC70    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC71    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC108   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC88    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC94    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC95    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC85    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC86    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC87    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC7     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC72    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC106   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   MAINTTYP  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'Neither' 1 'Methadone' 2 'Burprenorphine'
             3 'Methadone & Burprenorphine' /
   MAINTALL  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETXTYPE  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'Neither' 1 'Methadone' 2 'Burprenorphine'
             3 'Methadone & Burprenorphine' /
   OTP       -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'Not an OTP' 1 'OTP' 2 'Reporting for an OTP'
             /
   OTPALL    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTPTYPE   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Maintenance Program'
             2 'Detoxification Program' 3 'Both' /
   METLAM    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC6     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC6PCT  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 '25% or Less' 2 '26% to 50%' 3 '51% to 75%'
             4 'More than 75%' /
   SRVC5     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC5PCT  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 '25% or Less' 2 '26% to 50%' 3 '51% to 75%'
             4 'More than 75%' /
   SRVC4     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC4PCT  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 '25% or Less' 2 '26% to 50%' 3 '51% to 75%'
             4 'More than 75%' /
   SRVC103   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC103P  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 '25% or Less' 2 '26% to 50%' 3 '51% to 75%'
             4 'More than 75%' /
   SACNSL    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   TWELVEST  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   BRINTRV   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   COGBEH    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   CONTMGT   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   MOTVINT   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   TRAUMA    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   ANGER     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   MATRIX    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   COMMREIN  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   REBT      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   RELPS     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   APPROTH   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Never' 2 'Rarely' 3 'Sometimes'
             4 'Always or Often' 5 'Approach unfamiliar' /
   CONTED    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DRUGTST   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CASEREV   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   QUALREV   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   OUTFUP    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   UTREV     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SATSUR    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   DUI_DWI   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   ONLYDUI   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SIGNLANG  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANGPROV  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Staff counselor' 2 'On-call interpreter'
             3 'Both' /
   LANG1     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG2     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG3     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG4     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG5     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG6     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG7     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG8     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG9     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG10    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG11    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG19    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG12    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG13    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG14    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG15    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG16    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG20    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG17    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG18    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC30    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC31    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC61    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC32    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC62    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC63    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC34    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC33    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC64    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC35    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE4    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI1  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI2  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE7    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC1  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC2  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC3  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC4  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE1    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE6    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEML   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEOP   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE2    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE3    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   FEESCALE  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   PAYASST   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   NOCHARGE  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   EARMARK   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK3   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK1   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK8   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK5   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK10  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK15  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK16  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK17  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2A  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   WRITARRA  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   ADMINLNK  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   FACONLY   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHNUM    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 '2 sites' 2 '3 to 5 sites' 3 '6 to 10 sites'
             4 'More than 10 sites' /
   OTHFAC    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Reporting for self'
             2 'Reporting for self and others'
             3 'Client counts reported by another facility' /
   FACNUM    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   TYPE4     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI1    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI2    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLIHI   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   H_AGE1    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   HIMETNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   HILAMNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   HIBUPNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   HOSPBED   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   TYPE7     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI3    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI4    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI9    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI10   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLIRC   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   R_AGE1    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   RCMETNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   RCLAMNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   RCBUPNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   RESBED    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   TYPE1     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI7    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLIML   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI8    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI6    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLI5    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_OPOTH   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLIOP   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   O_AGE1    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   OPMETNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   OPLAMNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   OPBUPNUM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   B_PCT     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   A_PCT     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   D_PCT     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   COD_PCT   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   TOTADMIS  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   ATRADMIS  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   ACTHI     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Actual' 2 'Estimate' /
   ACTRES    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Actual' 2 'Estimate' /
   ACTOP     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Actual' 2 'Estimate' /
   NUMEST    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Actual' 2 'Estimate' /
   TOTADEST  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Actual' 2 'Estimate' /
   LOC5      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   SMOKEPOL  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 1 'Not permitted' 2 'Outdoor'
             3 'Outdoor & desig indoor' 4 'No restriction'
             5 'Other - specify' /
   LICENSED  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENMH   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENPH   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENHOS  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   JCAHO     -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   CARF      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   NCQA      -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   COA       -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHSTATE  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   HASWEB    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   INTERNET  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   UNROLLED  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI11   -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_CLIJUV  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_METH    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_LAAM    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_BUPR    -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_METLAM  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   T_METBUP  -11 'Survey Inelgibile' -10 'Elsewhere' -9 'Not in survey'
             -8 'Not in mode' -7 'Not Applicable' -6 'Logical Skip'
             -5 'Multiple Responses' -4 'Refused' -2 'Missing'
             -1 'Don''t Know' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     OTHNONTX (low thru -1) /
     DETOX (low thru -1) /
     TREATMT (low thru -1) /
     ADMIN (low thru -1) /
     TX_DETOX (low thru -1) /
     DETXALC (low thru -1) /
     DETXBEN (low thru -1) /
     DETXCOC (low thru -1) /
     DETXMET (low thru -1) /
     DETXOP (low thru -1) /
     DETXOTH (low thru -1) /
     DETXMED (low thru -1) /
     FOCUS (low thru -1) /
     OWNERSHP (low thru -1) /
     FEDOWN (low thru -1) /
     LOC15 (low thru -1) /
     RELIG (low thru -1) /
     HOSPITAL (low thru -1) /
     LOCS (low thru -1) /
     HOTYN (low thru -1) /
     SRVC89 (low thru -1) /
     SRVC90 (low thru -1) /
     SRVC1 (low thru -1) /
     SRVC2 (low thru -1) /
     SRVC107 (low thru -1) /
     SRVC91 (low thru -1) /
     SRVC93 (low thru -1) /
     SRVC92 (low thru -1) /
     SRVC10 (low thru -1) /
     SRVC11 (low thru -1) /
     SRVC73 (low thru -1) /
     SRVC74 (low thru -1) /
     SRVC14 (low thru -1) /
     SRVC15 (low thru -1) /
     SRVC16 (low thru -1) /
     SRVC12 (low thru -1) /
     SRVC13 (low thru -1) /
     SRVC37 (low thru -1) /
     SRVC27 (low thru -1) /
     SRVC8 (low thru -1) /
     SRVC28 (low thru -1) /
     SRVC40 (low thru -1) /
     SRVC49 (low thru -1) /
     SRVC96 (low thru -1) /
     SRVC97 (low thru -1) /
     SRVC50 (low thru -1) /
     SRVC36 (low thru -1) /
     SRVC38 (low thru -1) /
     SRVC39 (low thru -1) /
     SRVC52 (low thru -1) /
     SRVC98 (low thru -1) /
     SRVC24 (low thru -1) /
     SRVC99 (low thru -1) /
     SRVC100 (low thru -1) /
     SRVC59 (low thru -1) /
     SRVC101 (low thru -1) /
     SRVC48 (low thru -1) /
     SRVC75 (low thru -1) /
     SRVC102 (low thru -1) /
     SRVC18 (low thru -1) /
     SRVC19 (low thru -1) /
     SRVC20 (low thru -1) /
     SRVC21 (low thru -1) /
     SRVC22 (low thru -1) /
     SRVC44 (low thru -1) /
     SRVC45 (low thru -1) /
     SRVC47 (low thru -1) /
     SRVC51 (low thru -1) /
     SRVC53 (low thru -1) /
     SRVC54 (low thru -1) /
     SRVC56 (low thru -1) /
     SRVC58 (low thru -1) /
     SRVC104 (low thru -1) /
     SRVC105 (low thru -1) /
     SRVC70 (low thru -1) /
     SRVC71 (low thru -1) /
     SRVC108 (low thru -1) /
     SRVC88 (low thru -1) /
     SRVC94 (low thru -1) /
     SRVC95 (low thru -1) /
     SRVC85 (low thru -1) /
     SRVC86 (low thru -1) /
     SRVC87 (low thru -1) /
     SRVC7 (low thru -1) /
     SRVC72 (low thru -1) /
     SRVC106 (low thru -1) /
     MAINTTYP (low thru -1) /
     MAINTALL (low thru -1) /
     DETXTYPE (low thru -1) /
     OTP (low thru -1) /
     OTPALL (low thru -1) /
     OTPTYPE (low thru -1) /
     METLAM (low thru -1) /
     SRVC6 (low thru -1) /
     SRVC6PCT (low thru -1) /
     SRVC5 (low thru -1) /
     SRVC5PCT (low thru -1) /
     SRVC4 (low thru -1) /
     SRVC4PCT (low thru -1) /
     SRVC103 (low thru -1) /
     SRVC103P (low thru -1) /
     SACNSL (low thru -1) /
     TWELVEST (low thru -1) /
     BRINTRV (low thru -1) /
     COGBEH (low thru -1) /
     CONTMGT (low thru -1) /
     MOTVINT (low thru -1) /
     TRAUMA (low thru -1) /
     ANGER (low thru -1) /
     MATRIX (low thru -1) /
     COMMREIN (low thru -1) /
     REBT (low thru -1) /
     RELPS (low thru -1) /
     APPROTH (low thru -1) /
     CONTED (low thru -1) /
     DRUGTST (low thru -1) /
     CASEREV (low thru -1) /
     QUALREV (low thru -1) /
     OUTFUP (low thru -1) /
     UTREV (low thru -1) /
     SATSUR (low thru -1) /
     DUI_DWI (low thru -1) /
     ONLYDUI (low thru -1) /
     SIGNLANG (low thru -1) /
     LANG (low thru -1) /
     LANGPROV (low thru -1) /
     LANG1 (low thru -1) /
     LANG2 (low thru -1) /
     LANG3 (low thru -1) /
     LANG4 (low thru -1) /
     LANG5 (low thru -1) /
     LANG6 (low thru -1) /
     LANG7 (low thru -1) /
     LANG8 (low thru -1) /
     LANG9 (low thru -1) /
     LANG10 (low thru -1) /
     LANG11 (low thru -1) /
     LANG19 (low thru -1) /
     LANG12 (low thru -1) /
     LANG13 (low thru -1) /
     LANG14 (low thru -1) /
     LANG15 (low thru -1) /
     LANG16 (low thru -1) /
     LANG20 (low thru -1) /
     LANG17 (low thru -1) /
     LANG18 (low thru -1) /
     SRVC30 (low thru -1) /
     SRVC31 (low thru -1) /
     SRVC61 (low thru -1) /
     SRVC32 (low thru -1) /
     SRVC62 (low thru -1) /
     SRVC63 (low thru -1) /
     SRVC34 (low thru -1) /
     SRVC33 (low thru -1) /
     SRVC64 (low thru -1) /
     SRVC35 (low thru -1) /
     CTYPE4 (low thru -1) /
     CTYPEHI1 (low thru -1) /
     CTYPEHI2 (low thru -1) /
     CTYPE7 (low thru -1) /
     CTYPERC1 (low thru -1) /
     CTYPERC2 (low thru -1) /
     CTYPERC3 (low thru -1) /
     CTYPERC4 (low thru -1) /
     CTYPE1 (low thru -1) /
     CTYPE6 (low thru -1) /
     CTYPEML (low thru -1) /
     CTYPEOP (low thru -1) /
     CTYPE2 (low thru -1) /
     CTYPE3 (low thru -1) /
     FEESCALE (low thru -1) /
     PAYASST (low thru -1) /
     NOCHARGE (low thru -1) /
     EARMARK (low thru -1) /
     REVCHK3 (low thru -1) /
     REVCHK1 (low thru -1) /
     REVCHK8 (low thru -1) /
     REVCHK5 (low thru -1) /
     REVCHK10 (low thru -1) /
     REVCHK15 (low thru -1) /
     REVCHK2 (low thru -1) /
     REVCHK16 (low thru -1) /
     REVCHK17 (low thru -1) /
     REVCHK2A (low thru -1) /
     WRITARRA (low thru -1) /
     ADMINLNK (low thru -1) /
     FACONLY (low thru -1) /
     OTHNUM (low thru -1) /
     OTHFAC (low thru -1) /
     FACNUM (low thru -1) /
     TYPE4 (low thru -1) /
     T_CLI1 (low thru -1) /
     T_CLI2 (low thru -1) /
     T_CLIHI (low thru -1) /
     H_AGE1 (low thru -1) /
     HIMETNUM (low thru -1) /
     HILAMNUM (low thru -1) /
     HIBUPNUM (low thru -1) /
     HOSPBED (low thru -1) /
     TYPE7 (low thru -1) /
     T_CLI3 (low thru -1) /
     T_CLI4 (low thru -1) /
     T_CLI9 (low thru -1) /
     T_CLI10 (low thru -1) /
     T_CLIRC (low thru -1) /
     R_AGE1 (low thru -1) /
     RCMETNUM (low thru -1) /
     RCLAMNUM (low thru -1) /
     RCBUPNUM (low thru -1) /
     RESBED (low thru -1) /
     TYPE1 (low thru -1) /
     T_CLI7 (low thru -1) /
     T_CLIML (low thru -1) /
     T_CLI8 (low thru -1) /
     T_CLI6 (low thru -1) /
     T_CLI5 (low thru -1) /
     T_OPOTH (low thru -1) /
     T_CLIOP (low thru -1) /
     O_AGE1 (low thru -1) /
     OPMETNUM (low thru -1) /
     OPLAMNUM (low thru -1) /
     OPBUPNUM (low thru -1) /
     B_PCT (low thru -1.0) /
     A_PCT (low thru -1.0) /
     D_PCT (low thru -1.0) /
     COD_PCT (low thru -1) /
     TOTADMIS (low thru -1.0) /
     ATRADMIS (low thru -1) /
     ACTHI (low thru -1) /
     ACTRES (low thru -1) /
     ACTOP (low thru -1) /
     NUMEST (low thru -1) /
     TOTADEST (low thru -1) /
     LOC5 (low thru -1) /
     SMOKEPOL (low thru -1) /
     LICENSED (low thru -1) /
     LICENMH (low thru -1) /
     LICENPH (low thru -1) /
     LICENHOS (low thru -1) /
     JCAHO (low thru -1) /
     CARF (low thru -1) /
     NCQA (low thru -1) /
     COA (low thru -1) /
     OTHSTATE (low thru -1) /
     HASWEB (low thru -1) /
     INTERNET (low thru -1) /
     UNROLLED (low thru -1) /
     T_CLI11 (low thru -1) /
     T_CLIJUV (low thru -1) /
     T_METH (low thru -1) /
     T_LAAM (low thru -1) /
     T_BUPR (low thru -1) /
     T_METLAM (low thru -1) /
     T_METBUP (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   FAC_NO
   YEAR
   FACNUM
   T_CLI1
   T_CLI2
   T_CLIHI
   H_AGE1
   HIMETNUM
   HILAMNUM
   HIBUPNUM
   HOSPBED
   T_CLI3
   T_CLI4
   T_CLI9
   T_CLI10
   T_CLIRC
   R_AGE1
   RCMETNUM
   RCLAMNUM
   RCBUPNUM
   RESBED
   T_CLI7
   T_CLIML
   T_CLI8
   T_CLI6
   T_CLI5
   T_OPOTH
   T_CLIOP
   O_AGE1
   OPMETNUM
   OPLAMNUM
   OPBUPNUM
   B_PCT
   A_PCT
   D_PCT
   COD_PCT
   TOTADMIS
   ATRADMIS
   T_CLI11
   T_CLIJUV
   T_METH
   T_LAAM
   T_BUPR
   T_METLAM
   T_METBUP
    (scale).

VARIABLE LEVEL
   MODE
   STFIPS
   REGION
   DIVISION
   OTHNONTX
   DETOX
   TREATMT
   ADMIN
   TX_DETOX
   DETXALC
   DETXBEN
   DETXCOC
   DETXMET
   DETXOP
   DETXOTH
   DETXMED
   FOCUS
   OWNERSHP
   FEDOWN
   LOC15
   RELIG
   HOSPITAL
   LOCS
   HOTYN
   SRVC89
   SRVC90
   SRVC1
   SRVC2
   SRVC107
   SRVC91
   SRVC93
   SRVC92
   SRVC10
   SRVC11
   SRVC73
   SRVC74
   SRVC14
   SRVC15
   SRVC16
   SRVC12
   SRVC13
   SRVC37
   SRVC27
   SRVC8
   SRVC28
   SRVC40
   SRVC49
   SRVC96
   SRVC97
   SRVC50
   SRVC36
   SRVC38
   SRVC39
   SRVC52
   SRVC98
   SRVC24
   SRVC99
   SRVC100
   SRVC59
   SRVC101
   SRVC48
   SRVC75
   SRVC102
   SRVC18
   SRVC19
   SRVC20
   SRVC21
   SRVC22
   SRVC44
   SRVC45
   SRVC47
   SRVC51
   SRVC53
   SRVC54
   SRVC56
   SRVC58
   SRVC104
   SRVC105
   SRVC70
   SRVC71
   SRVC108
   SRVC88
   SRVC94
   SRVC95
   SRVC85
   SRVC86
   SRVC87
   SRVC7
   SRVC72
   SRVC106
   MAINTTYP
   MAINTALL
   DETXTYPE
   OTP
   OTPALL
   OTPTYPE
   METLAM
   SRVC6
   SRVC6PCT
   SRVC5
   SRVC5PCT
   SRVC4
   SRVC4PCT
   SRVC103
   SRVC103P
   SACNSL
   TWELVEST
   BRINTRV
   COGBEH
   CONTMGT
   MOTVINT
   TRAUMA
   ANGER
   MATRIX
   COMMREIN
   REBT
   RELPS
   APPROTH
   CONTED
   DRUGTST
   CASEREV
   QUALREV
   OUTFUP
   UTREV
   SATSUR
   DUI_DWI
   ONLYDUI
   SIGNLANG
   LANG
   LANGPROV
   LANG1
   LANG2
   LANG3
   LANG4
   LANG5
   LANG6
   LANG7
   LANG8
   LANG9
   LANG10
   LANG11
   LANG19
   LANG12
   LANG13
   LANG14
   LANG15
   LANG16
   LANG20
   LANG17
   LANG18
   SRVC30
   SRVC31
   SRVC61
   SRVC32
   SRVC62
   SRVC63
   SRVC34
   SRVC33
   SRVC64
   SRVC35
   CTYPE4
   CTYPEHI1
   CTYPEHI2
   CTYPE7
   CTYPERC1
   CTYPERC2
   CTYPERC3
   CTYPERC4
   CTYPE1
   CTYPE6
   CTYPEML
   CTYPEOP
   CTYPE2
   CTYPE3
   FEESCALE
   PAYASST
   NOCHARGE
   EARMARK
   REVCHK3
   REVCHK1
   REVCHK8
   REVCHK5
   REVCHK10
   REVCHK15
   REVCHK2
   REVCHK16
   REVCHK17
   REVCHK2A
   WRITARRA
   ADMINLNK
   FACONLY
   OTHNUM
   OTHFAC
   TYPE4
   TYPE7
   TYPE1
   ACTHI
   ACTRES
   ACTOP
   NUMEST
   TOTADEST
   LOC5
   SMOKEPOL
   LICENSED
   LICENMH
   LICENPH
   LICENHOS
   JCAHO
   CARF
   NCQA
   COA
   OTHSTATE
   HASWEB
   INTERNET
   UNROLLED
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
